Spell Check Pro Plugin - Defect #356

Component type Unknown in Servoy 6.
08/16/2011 11:16 AM - tyson john

Status: Resolved Start date: 08/16/2011
Priority: Normal Due date:

Assignee: Imre Tokai % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

When using the function addToSpellChecker | am getting a warning which says "The function
addToSpellChecker(Component,Boolean,Boolean) is not applicable for the arguments
(RuntimeTextArea,Boolean,Boolean)" in Servoy 6.0 like ...
plugins.servoyguy_spellcheck_pro.addToSpellChecker(elements.notes, true, false);

And Type casting 'elements.note’ which is a RuntimeTextArea to Component is not supported in Servoy 6.0

History

#1 - 08/16/2011 03:57 PM - Scott Butler
- Status changed from New to In Progress

- Assignee set to Imre Tokai

Imre, see note on related forum post: http:/www.servoy.com/forum/viewtopic.php?f=3&t=16646&p=90072#p90072
Please fix, sign, and upload a new build for him to test. Thanks

#2 - 08/17/2011 09:33 AM - Imre Tokai

- Status changed from In Progress to Resolved

New version uploaded in Files section
